Subject: [iola-conversion-tool] Log artifact that I'm not used to

From: Robert Sparks <[email-masked]>
Date: Tue, 31 Jan 2012 16:22:32 -0800

I tried an abstain on a document that's on the upcoming telechat. See
<https://tracker.tools.ietf.org/doc/draft-nottingham-http-new-status/history/>

I noticed after doing so that there is a row in the history (currently 
the 3rd row)
saying:
2012-01-31 03 (System) Placed on agenda for telechat - 2012-02-02 by system

It was probably there before I did my test, but I can't tell for sure.

Why is it there? The actual add to the agenda was down at row 14:
2012-01-19 03 Peter Saint-Andre Placed on agenda for telechat - 2012-02-02

Looking at other docs, for instance:
<https://tracker.tools.ietf.org/doc/draft-ietf-v6ops-ipv6-discard-prefix/history/>
indicates that it's not because I took a position. (That doc has this as 
the first row).

RjS